• Saturday, 19. October 2019 22:25

0.6.4.12 Security Release

GodMod
With the release of 0.6.4.12, we've fixed some vulnerabilities. Therefore, updating to 0.6.4.12 is recommended.
Moreover, this update contains a new "Mists of Pandaria"-Style for World of Warcraft.

This update requires EQdkp-Plus 0.6.4.11, so please patch to this version (Download 0.6.4.11-Updates) before updating to 0.6.4.12.

Download EQdkp-Plus Update 0.6.4.12

Lost Password

Unsere Seite auf Google+